/* @override http://www.lawsonfenning.com/common/css/style.css */

/* @override http://lawsonfenning.businesscatalyst.com/common/css/style.css */

/* @override http://lawsonfenning.businesscatalyst.com/common/css/style.css */

/* @override http://lawsonfenning.businesscatalyst.com/common/css/style.css */

/* @override http://lawsonfenning.businesscatalyst.com/common/css/style.css */

/* @override http://lawsonfenning.businesscatalyst.com/common/css/style.css */

/* @override http://lawsonfenning.businesscatalyst.com/common/css/style.css */

@charset "UTF-8";
/* CSS Document */

/* REEST STYLES =======================================================*/

* { margin:0; padding:0; }
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { margin: 0;	padding: 0; }
table { border-collapse: collapse;	border-spacing: 0; }
fieldset,img { border: 0; }
address,caption,cite,code,dfn,em,strong,th,var { font-style: normal; font-weight: normal; }
ol,ul, { list-style: none; }
caption,th { text-align: left; }
h1,h2,h3,h4,h5,h6 { font-size: 100%; font-weight: normal; }
q: before,q: after { content: ''; }
abbr,acronym { border: 0; }
 
/* End REEST STYLES */

/* COLORS =======================================================

color: #948e8e;736962// light gray
color: #213d4f; //blue

*/
html {  }
/* BODY TEMPLATE =======================================================*/

body {
	background-color: #FFF;
	font-family: "myriad-pro-1","myriad-pro-2",sans-serif;
	font-size: 12px;
	color: #948e8e;
	line-height: 20px;
	margin: 0;
	padding: 0;
}

a {
	color: #213d4f;
	text-decoration: none;
}

h1 {
	color: #736864;
	font-family: "adobe-caslon-pro-1","adobe-caslon-pro-2",serif;
	font-size: 20px;
	margin-bottom: 10px;
}

h1 a {
	color: #736864;
}

h1 a hover {
	color: #212121;
}

h2 {
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 5px;
	text-transform: uppercase;
}

h3 {
	color: #213d4f;
	font-family: "adobe-caslon-pro-1","adobe-caslon-pro-2",serif;
	font-size: 14px;
	text-transform: uppercase;
}

h4 {
	color: #9A8F86;
	font-family: "adobe-caslon-pro-1","adobe-caslon-pro-2",serif;
	font-size: 14px;
	font-style: italic;
	margin-bottom: 5px;
}

.clear {
	clear: both;
}


/* PAGE TEMPLATE =======================================================*/

.frame {
	margin: 0 auto;
	width: 960px;
}

header {
	display: block;
	padding: 20px 0;
}

.logo {
	position: relative;
	float: right;
}

section {
	display: block;
}

aside {
	display: block;
	float: left;
	width: 10%;
}
/* NEW NAV */

ul#nav_889505 {
	list-style: none;
	margin: 0px;
	padding: 0;
}

ul#nav_889505 > li {
background: url(../images/nav-li-bg.jpg) center top no-repeat;
list-style-type: none;
padding-top: 15px;
padding-bottom: 5px;
text-align: center;
}

ul#nav_889505 > li:first-child {
	background: none;
	list-style-type: none;
	padding-top: 0px;
	text-align: center;
}

ul#nav_889505 > li a {
	color: #736864;
	font-family: "adobe-caslon-pro-1","adobe-caslon-pro-2",serif;
	font-size: 14px;
	font-style: italic;
	text-decoration: none;
	-webkit-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out;
}

ul#nav_889505 > li a:hover { 
	color: #4c3f3a;
	-webkit-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out;
}

nav ul li.shop:first-child {
	background: none;
	min-height: 50px;
	padding-top: 10px;
	padding-bottom: none;
}

/*SECOND LEVEL NAV*/
ul#nav_889505 li ul{
	display:none;
	background: none;
	padding: 0 0 25px;

}

ul#nav_889505 li.selected ul{
	display:block;
}

ul#nav_889505 li.selected ul li,
ul#nav_889505 li ul li{
	display:block;
	font-family: "myriad-pro-1","myriad-pro-2",sans-serif;
	font-size: 14px;
	font-style: normal;
	text-transform: uppercase;
}

ul#nav_889505 li.selected ul li a,
ul#nav_889505 li ul li a{
	display:block;
	text-transform: uppercase;
	padding-top: 10px;
	font: normal 14px "myriad-pro-1","myriad-pro-2",sans-serif;
	padding-bottom: 10px;
}

ul#nav_889505 li ul li a:hover,
ul#nav_889505 li ul li a:hover{ 
	color: #4c3f3a;
	-webkit-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out;
}



/* OLD NAV

nav {
	display: block;
}

nav ul {

}

nav ul li {
	background: url(../images/nav-li-bg.jpg) center top no-repeat;
	list-style-type: none;
	padding-top: 15px;
	padding-bottom: 5px;
	text-align: center;
}

nav ul li:first-child {
	background: none;
	list-style-type: none;
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
}

nav ul li a {
	color: #736864;
	font-family: "adobe-caslon-pro-1","adobe-caslon-pro-2",serif;
	font-size: 14px;
	font-style: italic;
	text-decoration: none;
	-webkit-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out;
}

nav ul li.sub {
    background: none;
	padding: 0 0 25px;
}

nav ul li.sub a {
	font-family: "myriad-pro-1","myriad-pro-2",sans-serif;
	font-size: 14px;
	font-style: normal;
	text-transform: uppercase;
}



nav ul li a:hover { 
	color: #4c3f3a;
	-webkit-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out;
}

nav ul li a.selected {
	color: #4c3f3a;
}

nav ul li.shop:first-child {
	background: none;
	min-height: 50px;
	padding-top: 10px;
	padding-bottom: none;
}

*/

article {
	background: url(../images/line.jpg) top left repeat-y;
	display: block;
	float: right;
	min-height: 550px;
	padding-left: 1.5%;
	position: relative;
	width: 88%;
}

footer {
	color: #213d4f;
	display: block;
	margin-top: 10px;
	position: relative;
	text-align: right;
}

/* HOME TEMPLATE =======================================================*/

.big {
	position: absolute;
	top: 7px;
	left: 22px;
	border: 1px solid #fff;
	z-index: 100;
	width: 826px;
	height: 630px;
}

.image-big  {
	position: relative;
	top: 0;
	width: 842px;
	height: 645px;	
}

.image-big img {
	position: relative;
	top: 0;
	z-index: -1;
	width: 842px;
	height: 645px;	
}


/* COLLECTION TEMPLATE =======================================================*/

.lf {
	display: inline;
	float: left;
	width: 59%;
}

.rt {
	display: inline;
	float: right;
	width: 41%;
}


/* WEB APP TEMPLATE =======================================================*/

.app-big {
	position: absolute;
	top: 7px;
	left: 22px;
	border: 1px solid #fff;
	z-index: 100;
	width: 622px;
	height: 434px;
}

.app-image-big  {
	display: inline;
	float: left;
	position: relative;
	top: 0;
	width: 640px;
	height: 450px;	
}

.app-image-big img {
	position: relative;
	top: 0;
	z-index: -1;
	width: 640px;
	height: 450px;	
}

.product-images {
	background-color: #d4d1d0;
	display: inline;
	float: right;
	width: 190px;
	height: 450px;
}

.product-images-inner {
	border: 1px solid #fff;
	margin: 6px;
	padding: 6px 0 5px;
	width: 176px;
	height: 425px;
}

.product-info {
	margin-top: 15px;
}

.product-title {
	display: inline;
	float: left;
	width: 300px;
}

.col1 {
	border-right: 2px solid #f1f0ef;
	display: inline;
	float: left;
	width: 40%;
}

.col2 {
	display: inline;
	float: left;
	padding-left: 5px;
	/*padding-left: 1.5%;*/
	width: 22%;
}

.col3 ul {
	display: block;
	padding-bottom: 10px;
}

.col3 ul li {
	display: block;
	font-size: 14px;
	list-style-type: none;
	margin: 0;
}

.col3 {
	border-left: 2px solid #f1f0ef;
	display: inline;
	float: left;
	padding-left: 1.5%;
	position: relative;
	width: 34%;
}

span a {
	color: #736864;
	font-style: italic;
	font-family: "adobe-caslon-pro-1","adobe-caslon-pro-2",serif;
	font-size: 14px;
	text-decoration: none;
}

.next-previous {
	display: inline;
	float: right;
	position: relative;
	text-align: right;
	width: 100px;
}

.terms {
	text-align: left;
	width: 320px;
}

.small-images ul li {
	display: inline;
	float: left;
	list-style-type: none;
	margin-left: 6px;
	margin-bottom: 2px;
}

.small-images ul li:last-child {
	margin-right: 0;
}

.small-images ul li img {
	/*width: 80px;
	height: 62px;*/
}

/* SEATING TEMPLATE =======================================================*/

.boxgrid-list { 
	display: inline;
	width: 270px; 
	height: 210px; 
	margin: 0px; 
	float:left; 
	border: none; 
	overflow: hidden; 
	position: relative; 
	padding: 0px;
}
 
.boxgrid-list img { 
	position: relative;
	top: 5px;
	left: 5px; 
	border: 5px solid #FFF; 
	padding: 0;
	margin: 0;
	width: 270px; 
	height: 210px;
}
				
.boxgrid-list img:hover {
	background:url(../images/roll-over-collections.png) no-repeat;
}

.boxgrid-list p { 
	padding: 0 10px; 
	color:#000; 
	font-weight:bold; 
	font-size: 10px;
}
				
.boxcaption-list {
	background-color: #fff;
	float: left; 
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	position: absolute;
	top: 5px;
	left: 10px;  
	width: 270px; 
	height: 210px;
	padding-top: 5px;
	
	text-align: center;
				/* For IE 5-7 */
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
				/* For IE 8 */
	-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
}

.title {
	position: relative;
	top: 80px;
}

.title h1 a, .title h2 a{
	color: #000;
	font-family: "adobe-caslon-pro-1","adobe-caslon-pro-2",serif;
	font-size: 14px;
}

/* PRESS TEMPLATE =======================================================*/

.column-lf {

	display: inline;
	float: left;
	width: 48%;
}

.column-rt {
	border-left: 2px solid #f1f0ef;
	display: inline;
	float: right;
	text-align: right;
	width: 50%;
	padding-left: 1%;
}

.press {
	background-color: #dedbda;
	padding: 5px;
	margin: 30px 0 10px;
}

.press-title {
	padding: 0 10px;
}

.press-inner {
	background-color: #d4d1d0;
	border: 1px solid #fff;
	padding: 10px 0 0;
}

#slider {
	position: relative;
}

#webapp13423pagination {
	position: absolute;
	top: -30px;
	right: 10px;
}

ul#webapp13423pagination li {
	color: #736864;
	font-style: italic;
	font-family: "adobe-caslon-pro-1","adobe-caslon-pro-2",serif;
	font-size: 14px;
	text-decoration: none;
}

ul#webapp13423pagination li a {
	color: #736864;
	font-style: italic;
	font-family: "adobe-caslon-pro-1","adobe-caslon-pro-2",serif;
	font-size: 14px;
	text-decoration: none;
}

.box {
	display: inline;
	float: left;
	list-style-type: none;
	margin-left: 9px;
	margin-bottom: 9px;
	height: 200px;
	width: 155px;
	overflow: hidden;
}

#slider ul li {
	list-style-type: none;
}

/*
#slider ul li {
	display: inline;
	float: left;
	list-style-type: none;
	margin-left: 10px;
	margin-bottom: 10px;
	height: 200px;
}*/

/*ul.magazines li {
	display: inline;
	float: left;
	list-style-type: none;
	margin-left: 10px;
	margin-bottom: 10px;
	height: 200px;
}*/

/* CONTACT TEMPLATE =======================================================*/

.contact-tp {
	background: url(../images/contact-top.jpg) no-repeat;
	margin: 5px 0 0;
	width: 405px;
	height: 8px;
}

.contact {
	background: url(../images/contact-mid.jpg) repeat-y;
	text-align: center;
	width: 405px;
	height: auto;
}

.contact h4 {
	color: #736864;
	font-size: 18px;
}

.contact p a {
	color: #736864;
	font-size: 11px;
}

.contact span {
	display: block;
}

.contact em {
	color: #736962;
	display: block;
	font-family: "adobe-caslon-pro-1","adobe-caslon-pro-2",serif;
	font-style: italic;
	text-transform: lowercase;
}

.contact-bt {
	background: url(../images/contact-bt.jpg) no-repeat;
	margin: 0 0 10px;
	width: 405px;
	height: 8px;
}

.design {
	background: url(../images/line.jpg) top left repeat-y;
	color: #736962;
	margin: 0 0 0 102px;
	padding-left: 5px;
	text-align: left;
	height: 20px;
}

.design a {
	color: #736962;
	font-family: "adobe-caslon-pro-1","adobe-caslon-pro-2",serif;
	font-size: 12px;
	font-style: italic;
	text-transform: lowercase;
	text-decoration: none;
}

/* PRODUCT TEMPLATE =======================================================*/

.product-side {
	background-color: #d4d1d0;
	float: right;
	width: 190px;
	min-height: 650px;
}

.product-side-inner {
	border: 1px solid #fff;
	margin: 6px;
	padding: 6px 0 5px;
	width: 176px;
	min-height: 625px;
}

.product-description {
	float: left;
	margin-top: 15px;
	width: 76%;
}

.col-description {
	display: inline;
	float: left;
	width: 100%;
}

.product-title {
	display: inline;
	float: left;
	width: 300px;
}

.price {
	color: #736864;
	display: inline;
	float: right;
	font-family: "adobe-caslon-pro-1","adobe-caslon-pro-2",serif;
	font-size: 14px;
	position: relative;
	text-align: right;

}

.st_sharethis_custom {
	background: none;
	color: #736864;
	font-style: italic;
	font-family: "adobe-caslon-pro-1","adobe-caslon-pro-2",serif;
	font-size: 14px;
	padding:0;
	text-decoration: none;
}

/* BUBBLE TEMPLATE =======================================================*/

 
.bubbleInfo {
    position: absolute;
    top: 0px;
    right: 0px;
 	width: 363px;
}

.trigger {
	position: relative;
}
     
.popup {
	position: absolute;
    display: none;
    z-index: 50;
    border-collapse: collapse;
}

.popup-contents {
	font-size: 11px;
	line-height: 1.3em;
    color: #666;
	background: url(../images/bubble.jpg) no-repeat;
	text-align: center;
	width: 363px;
	height: 137px;
}
				
.popup-contents .left {
	display: inline;
	float: left;
	margin-top: 7%;
	margin-left: 5%; 
	width: 40%;
}

.popup-contents em {
	color: #736962;
	display: block;
	font-family: "adobe-caslon-pro-1","adobe-caslon-pro-2",serif;
	font-style:italic;
	text-transform: lowercase;
}
			
.popup-contents .right {
	display: inline;
	float: right;
	margin-top: 7%;
	margin-right: 7%; 
	width: 40%;
}

.popup-contents p a {
	color: #736962;
	line-height: 16px;
	text-transform: uppercase;
	text-decoration: none;
}

.popup-contents span a {
	color: #9a8f86;
	line-height: 16px;
	text-transform: uppercase;
	text-decoration: none;
}

/* BUBBLE SWATCH TEMPLATE =======================================================*/

 
.swatch-bubbleInfo {
	position: relative;
	margin-left: 0px;
	text-align: left;
	width: 195px;
}

.swatch-trigger {
	position: relative;
}

.swatch-inner {
	background: url(../images/product-swatch_top.jpg) no-repeat;
	width: 190px;
	height: 30px;
}

.swatch-mid {
	background: url(../images/product-swatch_mid.jpg) repeat-y;
	width: 190px;
}

.swatch-mid a {
	color: #736864;
}

.swatch-out {
	background: url(../images/product-swatch_bottom.jpg) no-repeat;
	width: 190px;
	height: 30px;
}

ul.pop {
	margin: 0 auto;
	width: 145px;
}

ul.pop li {
	display: inline;
	float: left;
	padding: 3px;
}
     
.swatch-popup {
	position: absolute;
    display: none;
    z-index: 50;
    border-collapse: collapse;
}

.swatch-popup-contents {
	font-size: 12px;
	line-height: 1.2em;
    color: #666;
	text-align: center;
	width: 195px;
}
				
.swatch-popup-contents .left {
	display: inline;
	float: left;
	margin-top: 5%;
	margin-left: 5%; 
	width: 40%;
}
			
.swatch-popup-contents .right {
	display: inline;
	float: right;
	margin-top: 5%;
	margin-right: 5%; 
	width: 40%;
}

.swatch-popup-contents p {
	color: #736962;
	text-transform: uppercase;
}

.swatch-popup-contents span {
	color: #9a8f86;
	text-transform: uppercase;
}

/* BUBBLE SHOP TEMPLATE =======================================================*/

 
.shop-bubbleInfo {
	position: relative;
	margin-top: 20px;
	text-align: left;
	width: 200px;
}

.shop-trigger {
	position: relative;
}

.shop-inner {
	background: url(../images/product-swatch_top.jpg) no-repeat;
	width: 190px;
	height: 30px;
}

.shop-mid {
	background: url(../images/product-swatch_mid.jpg) repeat-y;
}

.shop-out {
	background: url(../images/product-swatch_bottom.jpg) no-repeat;
	width: 190px;
	height: 30px;
}

ul.pop {
	margin: 0 auto;
	width: 145px;
}

ul.pop li {
	display: inline;
	float: left;
	padding: 3px;
}
     
.shop-popup {
	position: absolute;
    display: none;
    z-index: 50;
    border-collapse: collapse;
}

.shop-popup-contents {
	font-size: 12px;
	line-height: 1.2em;
    color: #666;
	text-align: center;
	width: 195px;
}
				
.shop-popup-contents .left {
	display: inline;
	float: left;
	margin-top: 5%;
	margin-left: 5%; 
	width: 40%;
}
			
.shop-popup-contents .right {
	display: inline;
	float: right;
	margin-top: 5%;
	margin-right: 5%; 
	width: 40%;
}

.shop-popup-contents p {
	color: #736962;
	text-transform: uppercase;
}

.shop-popup-contents span {
	color: #9a8f86;
	text-transform: uppercase;
}

.shop-terms {
	text-align: left;
	width: 320px;
}

div.facebook {
	float: right;
	width: 22%;
	margin-top: 10px;
	display: inline;
}
	